.info-website{
  display: grid;
  grid-template-columns: 1fr 1fr;
  text-align: center;
  justify-content: center;
  font-family: Merriweather;
  margin-left: 50px;
  margin-right: 50px;
  row-gap: 30px;
}
.info-containers{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: top;
  margin-top: 50px;
  margin-bottom: 50px;
}
.info-title{
  font-size: 45px; 
  font-weight: bold;
  width: 800px;
}
.info-image{
  width: 100%;
  height: auto;
  object-fit: contain;
}
.info-image-containers{
  height: 800px;
  width: 850px;
  display: flex;
  justify-content: center;
}

.info-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 600px;
  margin-top: 40px;
}
.info-description{
  margin-top: 30px;
  font-size: 35px;
  display: flex;
  flex-direction: column;
  line-height: 1.5;
  width: 800px;
}


.intro-to-info{
  background-color: #c01f15;
  color: white;
  font-weight: 600;
  font-style: italic;
  font-size: 35px;
  padding-top: 40px;
  padding-left: 50px;
  height: 80px;
}
.contact-us-containers{
  display: grid;
  grid-template-columns: 1fr 1fr;
  background-color: #c01f15;
  height: 100px;
  align-items: center;
  justify-content: center;
  color: white;
}
.connect-us{
  font-size: 30px;
  font-weight: 500px;
  text-align: center;
}
.contact-us{
  text-align: center;
}
.contact-us button{
  font-size: 30px;
  text-align: center;
  border: none;
  color: white;
  background-color:#c01f15;
  font-family: Merriweather;
  border-style: solid;
  padding: 10px;
  transition: color 0.3 ease;
}
.contact-us button:hover{
  color:#c01f15;
  background-color: white;
}
@media (max-width: 1200px){
  .info-website{
    grid-template-columns: 1fr;
  }
}